<?xml version="1.0" encoding="utf-8" standalone="no" ?>

<beaconLight>
    <filename>GMYK_Files/scripts/GMYK/SLR.i3d</filename>
	<rootNode  node="0>"/>
			<staticLight node="0>0|0" intensity="100"/>
            <staticLight node="0>0|2" intensity="50" minDistance="15"/>
            <rotator node="0>0" speed="0.010" />
            <realLight node="0>0|1" />
            <device mode="ROTATE_RIGHT" rpm="200" numLEDScale="0.4" brightnessScale="1" />
</beaconLight>